---
description: Microsoft-Windows-Sysmon/Operational
---

# Sysmon

<table data-full-width="true"><thead><tr><th>Event ID</th><th>Short Description</th><th>Type of Attack</th><th>Enabled by Default</th><th>Severity</th><th>MITRE Tactics</th><th>MITRE Techniques</th></tr></thead><tbody><tr><td>1</td><td>Process creation</td><td>Process Execution</td><td>No</td><td>High</td><td>Execution (TA0002)</td><td>Create Process (T1059)</td></tr><tr><td>2</td><td>A process changed a file creation time</td><td>Defense Evasion</td><td>No</td><td>Medium</td><td>Defense Evasion (TA0005)</td><td>File and Directory Permissions Modification (T1222)</td></tr><tr><td>3</td><td>Network connection detected</td><td>Command and Control</td><td>No</td><td>High</td><td>Command and Control (TA0011)</td><td>Standard Application Layer Protocol (T1071)</td></tr><tr><td>6</td><td>Driver loaded</td><td>Defense Evasion</td><td>No</td><td>Medium</td><td>Defense Evasion (TA0005)</td><td>Rootkit (T1014)</td></tr><tr><td>7</td><td>Image loaded</td><td>Defense Evasion</td><td>No</td><td>Medium</td><td>Defense Evasion (TA0005)</td><td>Process Injection (T1055)</td></tr><tr><td>8</td><td>CreateRemoteThread detected</td><td>Defense Evasion</td><td>No</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Process Injection (T1055)</td></tr><tr><td>10</td><td>Process accessed a named pipe</td><td>Command and Control</td><td>No</td><td>High</td><td>Command and Control (TA0011)</td><td>Named Pipe (T1022)</td></tr><tr><td>11</td><td>File created</td><td>Defense Evasion</td><td>No</td><td>Medium</td><td>Defense Evasion (TA0005)</td><td>File and Directory Permissions Modification (T1222)</td></tr><tr><td>12</td><td>Registry object added or deleted</td><td>Defense Evasion</td><td>No</td><td>Medium</td><td>Defense Evasion (TA0005)</td><td>Modify Registry (T1112)</td></tr><tr><td>13</td><td>Registry value set</td><td>Defense Evasion</td><td>No</td><td>Medium</td><td>Defense Evasion (TA0005)</td><td>Modify Registry (T1112)</td></tr><tr><td>17</td><td>Pipe created</td><td>Defense Evasion</td><td>No</td><td>Medium</td><td>Defense Evasion (TA0005)</td><td>Create or Modify System Process (T1543)</td></tr><tr><td>18</td><td>Pipe connected</td><td>Defense Evasion</td><td>No</td><td>Medium</td><td>Defense Evasion (TA0005)</td><td>Create or Modify System Process (T1543)</td></tr><tr><td>19</td><td>WMI data consumer registration</td><td>Defense Evasion</td><td>No</td><td>Medium</td><td>Defense Evasion (TA0005)</td><td>Windows Management Instrumentation Event Subscription (T1546)</td></tr><tr><td>20</td><td>WMI data filter registration</td><td>Defense Evasion</td><td>No</td><td>Medium</td><td>Defense Evasion (TA0005)</td><td>Windows Management Instrumentation Event Subscription (T1546)</td></tr><tr><td>23</td><td>File creation time changed</td><td>Defense Evasion</td><td>No</td><td>Medium</td><td>Defense Evasion (TA0005)</td><td>File and Directory Permissions Modification (T1222)</td></tr><tr><td>255</td><td>Error reporting event</td><td>Defense Evasion</td><td>No</td><td>Low</td><td>Defense Evasion (TA0005)</td><td>Indicator Removal on Host (T1070)</td></tr></tbody></table>
